---
term: estovu
slug: estovu
alt forms: []
search terms:
  glb:
  - estovu
  eng:
  - stove
  epo:
  - stovo
  spa:
  - estufa
ipa: esˈtovu
ipa link: http://ipa-reader.xyz/?text=esˈtovu&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: stove
  epo: stovo
  spa: estufa
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - stove
  epo:
  - - stovo
  spa:
  - - estufa
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: stove
    Espanisa: estufa
    Hangusa: 스토브 &ldquo;sutobu&rdquo;
    Hindi: स्टोव &ldquo;stov&rdquo;
    Niponsa: ストーブ &ldquo;sutobu&rdquo;
    Swahilisa: stovu
    Tamilsa: அடுப்பு &ldquo;atubu&rdquo;
rhyme:
  kuvu:
    word class: b
    term: kuvu
    eng: mold, mould, mildew
    epo: ŝimo, melduo
    spa: moho, mildiu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  randevu:
    word class: b.nenoj
    term: randevu
    eng: appointment, engagement, date; meet (up), go on a date
    epo: rendevuo; rendevui (kun)
    spa: cita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  valvu:
    word class: b
    term: valvu
    eng: valve
    epo: valvo
    spa: v&aacute;lvula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vuvu:
    word class: b
    term: vuvu
    eng: vulva (<em>non-clinical</em>)
    epo: vulvo (<em>neklinika</em>), buĥto
    spa: vulva (<em>no cl&iacute;nico</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- estovu
...
